## plasma-widget-fortunoid 0.2.1

=== CMakeLists.txt ===
# Project Needs a name ofcourse
project(plasma-fortunoid)
 
# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here
set(fortunoid_SRCS kfortunoid.cpp fortunoidsettings.cpp)
kde4_add_ui_files(fortunoid_SRCS form/fortunoidsettings.ui)
 
# Now make sure all files get to the right place
kde4_add_plugin(plasma_applet_fortunoid ${fortunoid_SRCS})
target_link_libraries(plasma_applet_fortunoid
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS})
 
install(TARGETS plasma_applet_fortunoid
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-fortunoid.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
