=== debian/changelog ===
plasma-widget-fortunoid (0.2.1-0ubuntu3) maverick; urgency=low

  * Add a build-dep on cmake since kdelibs5-dev doesn't depend on it anymore
  * Transition from debian-qt-kde.mk to the KDE debhelper sequence
  * Switch to source format 3.0 (quilt):
    - Bump debian/compat to 7
    - Bump debhelper build-depend to 7.3.16 or greater
    - Bump pkg-kde-tools build-depend to 0.5.0 or greater
  * Bump Standards-Version to 3.8.4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 07:07:24 -0400

plasma-widget-fortunoid (0.2.1-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1 

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 22:34:38 +0200

plasma-widget-fortunoid (0.2.1-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #326468)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 07 Feb 2009 03:43:17 +0100
