=== debian/control ===
Source: plasma-widget-fortunoid
Section: kde
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4:4.2.85)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/fortunoid?content=98838

Package: plasma-widget-fortunoid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} fortunes
Description: plasmoid that shows a quote
 This plasmoid shows a quote, it uses fortune script
